CVE-2018-7689

2018-06-07T13:29:00
ID CVE-2018-7689
Type cve
Reporter cve@mitre.org
Modified 2019-10-09T23:42:00

Description

Lack of permission checks in the InitializeDevelPackage function in openSUSE Open Build Service before 2.9.3 allowed authenticated users to modify packages where they do not have write permissions.